Status: In Progress Start date: 09 Dec 2024

Priority: Normal Due date: 08 Feb 2026

Assignee: Kittisak Isarapongporn Spent time: 818.00 hours

Description

Subtasks:

Project progress work # 873: [Documentation] Get requirements of project Closed

Project progress work # 1164: [Requirement definition] Closed

Project progress work # 1165: [Internal Design] Closed

Project progress work # 1166: [Coding] Schedule In Progress

  Project progress work # 1519: [Coding] PO Order Closed

  Project progress work # 1520: [Coding] PO Stock Order Closed

  Project progress work # 1521: [Coding] PO Merchandize Order Closed

  Project progress work # 1522: [Coding] Delivery Planning Closed

  Project progress work # 1524: [Coding] DO Return History Closed

  Project progress work # 1525: [Coding] PO Material Closed

  Project progress work # 1526: [Coding] Production Schedule-Frontend Closed

  Project progress work # 1675: [Coding] inbound Schedule Material Closed

  Project progress work # 1700: [Coding] Production Schedule Detail Closed

  Project progress work # 2692: [Coding] Import Schedule Closed

  Project progress work # 2805: [Coding] Stamping Control Closed

  Project progress work # 2806: [Coding] NCR Closed

  Project progress work # 2884: [Coding] Production Schedule - Backend In Progress

  Project progress work # 2897: [Coding] Preparation Record Closed

  Project progress work # 2997: [Coding] Production Planning (Work Instruction Sheet) New

  Project progress work # 3000: [Coding] Production Capacity Closed

  Project progress work # 3281: [Coding] PO Order FIX New

  Project progress work # 3282: [Coding] PO Stock Order FIX New

  Project progress work # 3283: [Coding] PO Merchandize Order FIX New

Project progress work # 1530: [Coding] Inbound Closed

  Project progress work # 1531: [Coding] inbound Schedule Closed

  Project progress work # 1535: [Coding] inbound Schedule Detail Closed

Project progress work # 1537: [Coding] Outbound Closed

  Project progress work # 1540: [Coding] Outbound Schedule Closed

  Project progress work # 1543: [Coding] Outbound Schedule Detail Closed

Project progress work # 1546: [Coding] Stock management In Progress

  Project progress work # 1547: [Coding] Stock Inquiry Report Closed

  Project progress work # 1549: [Coding] Stock Maintenance Closed

  Project progress work # 1551: [Coding] Change Location Closed

  Project progress work # 1552: [Coding] Stocktaking Closed

  Project progress work # 1554: [Coding] Stock Maintenance Inquiry / Report Closed

  Project progress work # 1705: [Coding] Label Generate Closed

  Project progress work # 1706: [Coding] Dashboard report – Production monitoring New

Project progress work # 1555: [Coding] Master management In Progress

  Project progress work # 1561: [Coding] MRP Factory master Closed

  Project progress work # 1564: [Coding] Supplier name information Closed

  Project progress work # 1568: [Coding] Customer Master Closed

  Project progress work # 1571: [Coding] Item master Closed
  Project progress work # 1572: [Coding] Standard Packing Master Closed

  Project progress work # 1573: [Coding] Location master Closed

  Project progress work # 1574: [Coding] User master Closed

  Project progress work # 1575: [Coding] User Credential master Closed

  Project progress work # 1576: [Coding] Authority Master Closed

  Project progress work # 1577: [Coding] Name Master Closed

  Project progress work # 1578: [Coding] IN/OUT Schedule Closed

  Project progress work # 1580: [Coding] BOM Designer and Revision control In Progress

  Project progress work # 1701: [Coding] OCR Checkpoint Master Closed

  Project progress work # 1702: [Coding] Email Recipient Master Closed

  Project progress work # 1703: [Coding] Stamping Master Closed

  Project progress work # 1704: [Coding] Weight Scale Master Closed

  Project progress work # 2885: [Coding] Physical Properties Test Report Chart Closed

  Project progress work # 2998: [Coding] Machine Master Closed

  Project progress work # 2999: [Coding] INK Master Closed

  Project progress work # 3284: [Coding] Quotation Master New

  Project progress work # 3285: [Coding] Supplier cost mapping master Closed

Project progress work # 1581: [Coding] Handy development New

  Project progress work # 1582: [Coding] User Login function, Main menu, all function UI Closed

  Project progress work # 1583: [Coding] WH/RM Receive Closed

  Project progress work # 1585: [Coding] WH/FG Receive Closed

  Project progress work # 1586: [Coding] WH/Picking Plan (Pigment/Additive) Closed

  Project progress work # 1587: [Coding] Weighing API New

  Project progress work # 1588: [Coding] WH/Picking Plan (Packaging) Closed

  Project progress work # 1592: [Coding] Extruding/Preparation Record Closed

  Project progress work # 1593: [Coding] Extruding/Data Record Closed

  Project progress work # 1678: [Coding] Stock Management Closed

  Project progress work # 1680: [Coding] Weighing Receiving Closed

  Project progress work # 1681: [Coding] Weighing New

  Project progress work # 2690: [Coding] WH/Picking Plan(Resin) Closed

  Project progress work # 2693:  [Coding] WH/Picking Plan(Others) Closed

  Project progress work # 2795: [Coding] Extruding Process Closed

  Project progress work # 2796: [Coding] OM-Mixer New

  Project progress work # 2797: [Coding] Pre-Blend New

  Project progress work # 2798: [Coding] Blender Process Closed

  Project progress work # 2799: [Coding] Blender Preparation Record Closed

  Project progress work # 2800: [Coding] Blender Data Record Closed

  Project progress work # 2801: [Coding] Blender RM Return Closed

  Project progress work # 2802: [Coding] Extruding WIP Return New

  Project progress work # 2803: [Coding] Packing New

  Project progress work # 2804: [Coding] Delivery New

  Project progress work # 2898: [Coding] RM Return Closed

  Project progress work # 3286: [Coding] Injection Closed

  Project progress work # 3287: [Coding] Stamping ORC Closed

Project progress work # 1594: [Coding] i-Reporter development New

Project progress work # 1596: [Coding] Software test In Progress

Project progress work # 1601: [Installation&On-site support] New

History

#1 - 14 Mar 2025 04:15 - Kittisak Isarapongporn

- Project changed from Tomas Tech All Project Management to THAI MATTO NS CO.,LTD.

#2 - 11 Apr 2025 15:59 - Karnthida Wannasiwaporn
- Subject changed from [PJ250009] Stock Management System to [PJ240063] Stock Management System

#3 - 12 Aug 2025 11:35 - Siriporn Nimitmuenwai

- Subject changed from [PJ240063] Stock Management System to [PJ240063] Production management system for Thai Matto NS wiring Option 1 -

EMT

- Assignee set to Kittisak Isarapongporn

#4 - 25 Sep 2025 11:00 - Siriporn Nimitmuenwai

- File 【Gantt chart】Project schedule for TMNS Production management system_R8.xlsx added

Files

【Gantt chart】Project schedule for TMNS Production management system_R8.xlsx140 KB 25 Sep 2025 Siriporn Nimitmuenwai
